:root {
  --primary-color: #F39A33;
  --primary-light: #FDBB66;
  --primary-dark: #C67C26;

  --secondary-color: #1a0d0d;
  --secondary-dark: #1A1A1A;

  --neutral-light: #F5F5F5;

  --text-color: var(--secondary-color);
  --white: #ffffff;
  --black:#000000;
}

.btn.btn-primary {
  background: var(--primary-color);
  color: var(--white);
  border:var(--primary-color) !important;
}

.btn.btn-primary:hover,
.btn.btn-primary:active,
.btn.btn-primary:focus{
    background-color: var(--white) !important;
    color: var(--primary-color) !important;
    border:var(--primary-color) !important;
     box-shadow: none;
}


.btn.btn-secondary {
  color: var(--primary-color);
  background-color: var(--white);
  border:var(--primary-color) !important;
}

.btn.btn-secondary:hover,
.btn.btn-secondary:active,
.btn.btn-secondary:focus {
  color: #fff;
  background-color: var(--primary-color);
  border-color: var(--primary-color);
   box-shadow: none;
}

.btn.custom-btn {
  background-color: var(--primary-color);
  color: var(--white);
  border: 2px solid var(--primary-color);
  font-weight: 600;
}

.btn.custom-btn:hover,
.btn.custom-btn:active,
.btn.custom-btn:focus {
  background-color: var(--white);
  color: var(--primary-color);
  border-color:1px solid var(--primary-color) !important ;
   box-shadow: none;
}

.btn.custom-btn_1 {
  background-color: var(--primary-color);
  color: var(--white);
  border: 2px solid var(--primary-color);
  font-weight: 600;
}

.btn.custom-btn_1:hover,
.btn.custom-btn_1:active,
.btn.custom-btn_1
:focus {
  background-color: var(--primary-dark);
  color: var(--white);
  border-color:1px solid var(--white) !important ;
   box-shadow: none;
}

.btn.inquiry-btn {
  background-color: var(--neutral-light);
  color: var(--primary-color);
  border: 2px solid var(--primary-color) !important;
  font-weight: 600;
  border-radius: 30px;
}

.btn.inquiry-btn:hover,
.btn.inquiry-btn:active,
.btn.inquiry-btn:focus {
  background-color: var(--primary-dark);
  color: var(--neutral-light);
  border-color:1px solid var(--primary-color) !important ;
  box-shadow: none;
}

/* button class css  */
